.orange {
	color: orange;
}

.bluencsa {
	color: #0055A0;
}

.greyncsa{
	color: #A3A3A3;
}

.sheetsTitle {
	color: #0055A0;
}

.sectionsHeading {
	color: #0055A0;
}

.centered {
	text-align: center;
}

.logo {
	max-height:60px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logo2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.banner {
	background-color: lightgrey;
	border: 1px;
	border-color: black;
	border-style: solid;
	border-left: 0px;
	border-right: 0px;
	padding: 10px;
	margin-bottom: 20px;
}

.banner-logo {
	max-height: 80px;
}

.last-banner-logo{
	max-height: 80px;
	display: block;
	margin-left: auto;
}

.vertical-text {
	display: inline-block;
	overflow: hidden;
	width: 1.5em;
}
.vertical-text__inner {
	display: inline-block;
	white-space: nowrap;
	line-height: 1.5;
	transform: translate(0,100%) rotate(-90deg);
	transform-origin: 0 0;
}
/* This element stretches the parent to be square
   by using the mechanics of vertical margins  */
.vertical-text__inner:after {
	content: "";
	display: block;
	margin: -1.5em 0 100%;
}
.tableTitle{
	background-color: #a3a3a3
}
.tableRed{
	background-color: #f97171
}
.tableGreen{
	background-color: #33cc5c
}
.tableBlue{
	background-color: #00b0e6
}
.tableLightYellow{
	background-color: #fbe793
}
.tableYellow{
	background-color: #fbd63d
}
.lang{
	display: inline;
}
.lang-but{
	background-color: Transparent;
    	background-repeat:no-repeat;
    	border: none;
    	cursor:pointer;
    	overflow: hidden;
    	outline:none;
}
.lang-scd{
	display: inline;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 5px;
	padding-right: 5px;
}

#logo_gland{
	background-color: red;
	height: 70px !important;
}

ul{
	list-style-type: circle;
}

div {
	text-align:justify;
	text-justify:inter-word;
}

hr {
	border-color:black;
}

hr.style1 {
	border-top:5px solid #C4D1EA;
}


body {
	color: black;
	font-family:Arial, Helvetica, sans-serif !important
}

small {
	font-size: 10px;
}

table{
         border: 1px solid white;
         table-layout: fixed;
		 text-align:center;
}
td {
          border: 1px solid white;
		  padding: 10px;
}

tr:nth-child(odd){
	background-color: #f2f2f2;
}

th{
	border: 1px solid white;
	background-color: #C4D1EA;
	color:white;
	text-align:center;
}
#grad {
  background: -webkit-linear-gradient(#FF9966, #00CC99); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FF9966, #00CC99); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FF9966, #00CC99); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FF9966, #00CC99); /* Standard syntax */
  border-top-style: dashed;
}


@media print {
  a[href]:after {
    content: none;
  }
}